package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class Teradata {
   private String directory;
   private String exists;
   private String setinenv;

   public String getDirectory() {
      return this.directory;
   }

   public void setDirectory(String directory) {
      this.directory = directory;
   }

   public String getExists() {
      return this.exists;
   }

   public void setExists(String exists) {
      this.exists = exists;
   }

   public String getSetinenv() {
      return this.setinenv;
   }

   public void setSetinenv(String setinenv) {
      this.setinenv = setinenv;
   }
}
